CAPPUCCINO(1)

NAME
cappuccino - a small utility to let your boss think that you're working hard.

SYNOPSIS
cappuccino

DESCRIPTION

cappuccino is a tool that you can use to let your boss think that you're working hard and harder, while you're doing several different stuff: taking a cappuccino, reading Mickey Mouse comics, listening to music, and so on.

WARNING this software is just for humor use, I'M NOT INVITING YOU TO AVOID YOUR DUTIES. I'LL BE NO RESPONSIBLE FOR WORKERS WHO DOESN'T WANT TO WORK ANYMORE.

COPYRIGHT
Copyright © 2000-2006 Christopher R. Gabriel <cgabriel@cgabriel.org>

Permission to use, copy, modify, and distribute this software and its documentation for any purpose and without fee is hereby granted, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation.